Subject: Great!

From: [email-masked] (Joseph D. Gradecki)
Date: Wed, 15 Apr 92 17:29:55 -0600

I just want to be one the first to thank you gentleman for REND386.  The
new version ( demo2 ) is outstanding.  Thanks for making this graphics 
package available to those of us who are either too busy to write a 
graphics package or just don't want to.  

The demo is great and I am anticipating the libraries so that I can 
rewrite the Virtual Hand and Virtual Handshake to take advantage of REND386.

Thanks,

joe